Security Enhanced Linux Reference Policy

# Layer: system

## Module: setrans

Interfaces

### Description:

SELinux MLS/MCS label translation service.

### Interfaces:

setrans_initrc_domtrans( domain )

##### Summary

Execute setrans server in the setrans domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

setrans_translate_context( domain )

##### Summary

Allow a domain to translate contexts.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return